.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.966925,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.966925,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.966925,0.000000,0.000000,0.996830,0,0);}
.m1{transform:matrix(0.976894,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.976894,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.976894,0.000000,0.000000,0.996830,0,0);}
.m0{transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);-ms-transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);-webkit-transform:matrix(0.996830,0.000000,0.000000,0.996830,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.084160px;}
.fc1{color:rgb(35,24,21);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:6.580000px;}
.fs2{font-size:12.320000px;}
.fs1{font-size:13.440000px;}
.fs0{font-size:15.680000px;}
.y0{bottom:0.000000px;}
.y45{bottom:39.063142px;}
.y44{bottom:51.344090px;}
.y43{bottom:63.625038px;}
.y42{bottom:75.905985px;}
.y6c{bottom:95.333647px;}
.y6b{bottom:116.734394px;}
.y41{bottom:145.133687px;}
.y40{bottom:157.414635px;}
.y3f{bottom:173.048281px;}
.y3e{bottom:185.329229px;}
.y15{bottom:193.734899px;}
.y3d{bottom:197.610176px;}
.y14{bottom:206.015847px;}
.y3c{bottom:209.891124px;}
.y13{bottom:218.296794px;}
.y3b{bottom:222.172071px;}
.y3a{bottom:234.453019px;}
.y12{bottom:246.579817px;}
.y39{bottom:246.733967px;}
.y11{bottom:258.860764px;}
.y38{bottom:259.014914px;}
.y10{bottom:271.141712px;}
.y37{bottom:274.648561px;}
.yf{bottom:283.422660px;}
.y36{bottom:290.282207px;}
.y35{bottom:302.563154px;}
.ye{bottom:308.242455px;}
.y34{bottom:318.196801px;}
.yd{bottom:320.523402px;}
.y33{bottom:330.477748px;}
.yc{bottom:332.804350px;}
.y9{bottom:341.253642px;}
.yb{bottom:345.085298px;}
.y32{bottom:346.111395px;}
.y8{bottom:353.534590px;}
.ya{bottom:357.366245px;}
.y31{bottom:358.392342px;}
.y30{bottom:370.673290px;}
.y7{bottom:375.824510px;}
.y2f{bottom:382.954238px;}
.y6{bottom:402.458615px;}
.y2e{bottom:404.304346px;}
.y54{bottom:429.413062px;}
.y53{bottom:441.694010px;}
.y69{bottom:442.138676px;}
.y68{bottom:454.419624px;}
.y52{bottom:457.327656px;}
.y67{bottom:466.700571px;}
.y5{bottom:472.903805px;}
.y66{bottom:482.334218px;}
.y65{bottom:494.615165px;}
.y2d{bottom:494.872746px;}
.y64{bottom:506.896113px;}
.y2c{bottom:507.153694px;}
.y2b{bottom:519.434641px;}
.y63{bottom:522.529759px;}
.y2a{bottom:531.715589px;}
.y62{bottom:534.810707px;}
.y6a{bottom:535.554980px;}
.y29{bottom:543.996537px;}
.y61{bottom:547.091654px;}
.y4{bottom:558.513175px;}
.y60{bottom:562.725301px;}
.y3{bottom:577.005172px;}
.y5f{bottom:578.358947px;}
.y5e{bottom:590.639895px;}
.y1e{bottom:602.784875px;}
.y5d{bottom:606.273541px;}
.y1d{bottom:615.065822px;}
.y5c{bottom:618.554488px;}
.y1c{bottom:630.699468px;}
.y6d{bottom:631.457299px;}
.y1b{bottom:642.980416px;}
.y5b{bottom:655.397331px;}
.y1a{bottom:658.614062px;}
.y19{bottom:670.895010px;}
.y5a{bottom:671.030978px;}
.y18{bottom:683.175958px;}
.y59{bottom:683.311925px;}
.y17{bottom:695.456905px;}
.y58{bottom:695.592873px;}
.y16{bottom:707.737853px;}
.y51{bottom:715.006499px;}
.y2{bottom:724.006121px;}
.y50{bottom:727.287447px;}
.y4f{bottom:739.568394px;}
.y1{bottom:743.327880px;}
.y4e{bottom:751.849342px;}
.y4d{bottom:766.365422px;}
.y28{bottom:768.235236px;}
.y4c{bottom:778.646370px;}
.y27{bottom:780.516184px;}
.y4b{bottom:790.927317px;}
.y26{bottom:796.149830px;}
.y4a{bottom:803.208265px;}
.y25{bottom:808.430778px;}
.y49{bottom:817.724345px;}
.y24{bottom:824.064424px;}
.y48{bottom:830.005293px;}
.y23{bottom:836.345372px;}
.y47{bottom:842.286240px;}
.y22{bottom:848.626319px;}
.y46{bottom:854.567188px;}
.y21{bottom:864.259966px;}
.y20{bottom:879.893612px;}
.y57{bottom:883.307157px;}
.y1f{bottom:892.174560px;}
.y56{bottom:896.704555px;}
.y55{bottom:910.101952px;}
.h5{height:4.790420px;}
.h4{height:8.882720px;}
.h3{height:9.609600px;}
.h2{height:11.211200px;}
.h1{height:943.001335px;}
.h0{height:956.000000px;}
.w1{width:665.882549px;}
.w0{width:956.000000px;}
.x0{left:145.537204px;}
.x2{left:161.519581px;}
.x4{left:162.981732px;}
.x1{left:165.349403px;}
.x3{left:166.546396px;}
.xc{left:167.603834px;}
.x7{left:486.292865px;}
.x5{left:491.799319px;}
.x6{left:574.825942px;}
.x9{left:636.594882px;}
.xa{left:679.479951px;}
.x8{left:705.323530px;}
.xb{left:741.801134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.362536pt;}
.fs3{font-size:2.200308pt;}
.fs2{font-size:4.119726pt;}
.fs1{font-size:4.494246pt;}
.fs0{font-size:5.243287pt;}
.y0{bottom:0.000000pt;}
.y45{bottom:13.062453pt;}
.y44{bottom:17.169120pt;}
.y43{bottom:21.275787pt;}
.y42{bottom:25.382453pt;}
.y6c{bottom:31.878933pt;}
.y6b{bottom:39.035200pt;}
.y41{bottom:48.531733pt;}
.y40{bottom:52.638400pt;}
.y3f{bottom:57.866187pt;}
.y3e{bottom:61.972853pt;}
.y15{bottom:64.783653pt;}
.y3d{bottom:66.079520pt;}
.y14{bottom:68.890320pt;}
.y3c{bottom:70.186187pt;}
.y13{bottom:72.996987pt;}
.y3b{bottom:74.292853pt;}
.y3a{bottom:78.399520pt;}
.y12{bottom:82.454640pt;}
.y39{bottom:82.506187pt;}
.y11{bottom:86.561307pt;}
.y38{bottom:86.612853pt;}
.y10{bottom:90.667973pt;}
.y37{bottom:91.840640pt;}
.yf{bottom:94.774640pt;}
.y36{bottom:97.068427pt;}
.y35{bottom:101.175093pt;}
.ye{bottom:103.074213pt;}
.y34{bottom:106.402880pt;}
.yd{bottom:107.180880pt;}
.y33{bottom:110.509547pt;}
.yc{bottom:111.287547pt;}
.y9{bottom:114.112933pt;}
.yb{bottom:115.394213pt;}
.y32{bottom:115.737333pt;}
.y8{bottom:118.219600pt;}
.ya{bottom:119.500880pt;}
.y31{bottom:119.844000pt;}
.y30{bottom:123.950667pt;}
.y7{bottom:125.673200pt;}
.y2f{bottom:128.057333pt;}
.y6{bottom:134.579467pt;}
.y2e{bottom:135.196667pt;}
.y54{bottom:143.592853pt;}
.y53{bottom:147.699520pt;}
.y69{bottom:147.848213pt;}
.y68{bottom:151.954880pt;}
.y52{bottom:152.927307pt;}
.y67{bottom:156.061547pt;}
.y5{bottom:158.135867pt;}
.y66{bottom:161.289333pt;}
.y65{bottom:165.396000pt;}
.y2d{bottom:165.482133pt;}
.y64{bottom:169.502667pt;}
.y2c{bottom:169.588800pt;}
.y2b{bottom:173.695467pt;}
.y63{bottom:174.730453pt;}
.y2a{bottom:177.802133pt;}
.y62{bottom:178.837120pt;}
.y6a{bottom:179.086000pt;}
.y29{bottom:181.908800pt;}
.y61{bottom:182.943787pt;}
.y4{bottom:186.763067pt;}
.y60{bottom:188.171573pt;}
.y3{bottom:192.946667pt;}
.y5f{bottom:193.399360pt;}
.y5e{bottom:197.506027pt;}
.y1e{bottom:201.567227pt;}
.y5d{bottom:202.733813pt;}
.y1d{bottom:205.673893pt;}
.y5c{bottom:206.840480pt;}
.y1c{bottom:210.901680pt;}
.y6d{bottom:211.155093pt;}
.y1b{bottom:215.008347pt;}
.y5b{bottom:219.160480pt;}
.y1a{bottom:220.236133pt;}
.y19{bottom:224.342800pt;}
.y5a{bottom:224.388267pt;}
.y18{bottom:228.449467pt;}
.y59{bottom:228.494933pt;}
.y17{bottom:232.556133pt;}
.y58{bottom:232.601600pt;}
.y16{bottom:236.662800pt;}
.y51{bottom:239.093387pt;}
.y2{bottom:242.102800pt;}
.y50{bottom:243.200053pt;}
.y4f{bottom:247.306720pt;}
.y1{bottom:248.563867pt;}
.y4e{bottom:251.413387pt;}
.y4d{bottom:256.267467pt;}
.y28{bottom:256.892720pt;}
.y4c{bottom:260.374133pt;}
.y27{bottom:260.999387pt;}
.y4b{bottom:264.480800pt;}
.y26{bottom:266.227173pt;}
.y4a{bottom:268.587467pt;}
.y25{bottom:270.333840pt;}
.y49{bottom:273.441547pt;}
.y24{bottom:275.561627pt;}
.y48{bottom:277.548213pt;}
.y23{bottom:279.668293pt;}
.y47{bottom:281.654880pt;}
.y22{bottom:283.774960pt;}
.y46{bottom:285.761547pt;}
.y21{bottom:289.002747pt;}
.y20{bottom:294.230533pt;}
.y57{bottom:295.372000pt;}
.y1f{bottom:298.337200pt;}
.y56{bottom:299.852000pt;}
.y55{bottom:304.332000pt;}
.h5{height:1.601884pt;}
.h4{height:2.970322pt;}
.h3{height:3.213386pt;}
.h2{height:3.748950pt;}
.h1{height:315.333333pt;}
.h0{height:319.680000pt;}
.w1{width:222.666667pt;}
.w0{width:319.680000pt;}
.x0{left:48.666667pt;}
.x2{left:54.011067pt;}
.x4{left:54.500000pt;}
.x1{left:55.291733pt;}
.x3{left:55.692000pt;}
.xc{left:56.045600pt;}
.x7{left:162.613078pt;}
.x5{left:164.454400pt;}
.x6{left:192.217947pt;}
.x9{left:212.873067pt;}
.xa{left:227.213547pt;}
.x8{left:235.855467pt;}
.xb{left:248.053333pt;}
}
